---
- name: CONFIGURE_LIMITS | RHEL 9 push limits configurations file template
  ansible.builtin.template:
    src: templates/99-limits-hardening.conf.j2
    dest: /etc/security/limits.d/99-limits-hardening.conf
    owner: root
    group: root
    mode: '0644'

- name: CONFIGURE_LIMITS | RHEL 9 push Security Limits configuration file
  ansible.builtin.template:
    src: templates/10-security-limits.conf.j2
    dest: /etc/security/limits.d/10-security-limits.conf
    owner: root
    group: root
    mode: '0644'
